E-Arogya - Feature #1139

Version 3 Profile Share
02/08/2024 02:30 PM - Harish Beechani

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. {callback_url}/api/v3/hip/patient/share
2. /hiecm/api/v3/patient/profile/on-share

History

#1 - 06/08/2024 12:26 AM - Harish Beechani

- Assignee set to Pavan kumar Siddamsetti

#2 - 06/08/2024 12:28 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 07/08/2024 09:51 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#4 - 01/10/2024 10:27 AM - Gautam Kumar

- Status changed from Resolved to Closed
